Subject: RE: 6to4 and NUD on the pseudo-interface [RE: mech-v2-05pre]

From: "Karen E. Nielsen (AH/TED)" <[email-masked]>
Date: Wed, 25 Aug 2004 12:13:55 +0200

Hi,

> My own interpretation is that you don't run NUD on the 6to4
> pseudo-interface, and it would probably be a good idea to even prevent
> ND on the link altogether.  When/if we revise the 6to4 spec, that's
> something which would need updating.  (Actually I think it might be
> useful to start the process for revision rather soon, but there are
> more pressing issues to resolve first.)
> 

I complete agree with this interpretation, only it would
be nice to have it spelled out somewhere.

I am glad to hear that the intend is to have this clarified at some point.

Karen